
 select.ntries {
   position: relative;
   margin-left: -230px;
   display:none;

 }


 h5  {
   font-size: 10pt !important;
 }


 h5 span {
   font-size: 10pt !important;
 }


 h4 span {
   font-size: 9pt !important;
 }

 h4   {
   font-size: 9pt !important;
 }

#footer
{   display: inline;   float:left;
    height:30px;
    line-height:30px;
    border:solid 0px #E5E5E5;
}

#footer li
{     display: inline;
    list-style-type:none;
    float:left;
    padding-left:10px;
}

#footer a
{
    height:30px;
    display:block;
    padding-right: 15px;

 font-family:"Comic Sans MS", Times, serif;
 font-size:12pt;
 color:#E5F1FD;
 text-decoration:none;

}

 #footer a:hover{

 font-family:"Comic Sans MS", Times, serif;
 font-size:12pt;
 font-weight:200;
 color:white;

 color:#56DD7C;

 }

 .smasl {
    font-size:10pt !important;
 }

#footer .separator {
    background-image:url('images/slider.png');
    background-repeat:no-repeat;
    background-position:right;
}

ul
{
    list-style-type:none;
    padding:0px;
    margin:0px;
}


.ventura {
    width: 244px;
    padding: 8px;
    border-radius: 4px 4px 4px 4px;
    font-size: 14px;
    color: rgb(34, 34, 34);
    background: none repeat scroll 0% 0% rgb(247, 247, 247);
    font-family: "Helvetica Neue";
    outline: medium none;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(204, 204, 204) rgb(231, 230, 230) rgb(231, 230, 230) rgb(204, 204, 204);
    }
  .ventura2 {
    padding: 8px;
    border-radius: 4px 4px 4px 4px;
    font-size: 14px;
    color: rgb(34, 34, 34);
    background: none repeat scroll 0% 0% rgb(247, 247, 247);
    font-family: "Helvetica Neue";
    outline: medium none;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(204, 204, 204) rgb(231, 230, 230) rgb(231, 230, 230) rgb(204, 204, 204);
    width:280px;
    }

  .ventura22 {
    padding: 8px;
    border-radius: 4px 4px 4px 4px;
    font-size: 14px;
    color: rgb(34, 34, 34);
    background: none repeat scroll 0% 0% rgb(247, 247, 247);
    font-family: "Helvetica Neue";
    outline: medium none;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(204, 204, 204) rgb(231, 230, 230) rgb(231, 230, 230) rgb(204, 204, 204);
    width:280px;
    height:70px;
    }


    a.shdgw {
            color: rgb(34, 34, 34);
    }

 tr.dfsw {
        background-color:#7BB0E9;
 }

 div.dwdf2 {
     border: 1px solid #7BB0E9;
     background-color:red;

 }


 div.sdwf {
    float:right;

    width:120px;
    height:20px;
 }

 div.asdw {
         float:right;
 }

 div.dfgfr {
  color:black;
 }

 div.nivo-caption {

   filter: alpha(opacity=50);
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  -moz-opacity: 0.5;
  /* Safari 1.x */
  -khtml-opacity: 0.5;
   opacity: 0.5;
 }

 div.hide {
   display:none;
 }

 div.hdxc {

          position:absolute;
          top:204px;
          width:420px;
          height:30px;
          z-index: 100;
          font-family:"Calibri", Times, serif;
          font-size:20pt;
          font-weight:900;
       /*   margin-left:40px; */
          color:#7D8FBD;



 }


 td.dwdf {

      background-color:#6CB3E8;
      color:white;
 }

  tr.dwdf:hover td{
    background-color:#6CB3E8;
    color:white;
  }

.venvir {
    width: 244px;
    padding: 8px;
    border-radius: 4px 4px 4px 4px;
    font-size: 14px;
    color: rgb(34, 34, 34);
    background: none repeat scroll 0% 0% rgb(247, 247, 247);
    font-family: "Helvetica Neue";
    outline: medium none;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(204, 204, 204) rgb(231, 230, 230) rgb(231, 230, 230) rgb(204, 204, 204);
    }

.venvir:hover {
    width: 244px;
    padding: 8px;
    border-radius: 4px 4px 4px 4px;
    font-size: 14px;
    color: rgb(34, 34, 34);
    font-family: "Helvetica Neue";
    outline: medium none;
    border-width: 2px;
    border-style: solid;
    border-color: rgb(204, 204, 204) rgb(231, 230, 230) rgb(231, 230, 230) rgb(204, 204, 204);
    background-color:  #FAF9DC;
    }

 div.pes{
    float:left;
    background-repeat: no-repeat;
    background-position:right;
    width:28px;
    height:31px;
    background-image: url(images/icon_search.png);
    cursor:pointer;

 }
 div.pes2 {
   width:120px;

   float:left;   }


input#search {
    background-image: url(images/lupa.png);
    background-repeat: no-repeat;
  border: 1px solid #ccc;
  width: 120px;
  height: 30px;
  border-radius: 4px;
  padding-left:30px;
  -moz-border-radius: 4px;
}


 .ventura:focus{
     background-color:  #FAF9DC;
     font-size: 14px;
}

 .nomes {     color:#7087A2;  }
 .contactos { color:#646464; }

.ventura2:focus{
     background-color:  #FAF9DC;
     font-size: 14px;
}

.ventura2:hover{
     background-color:  #FAF9DC;
     font-size: 14px;
}

.ventura:hover{
     background-color:  #FAF9DC;
     font-size: 14px;
}

#search:active { background-image: none; }

p{ font-family:"Comic Sans MS", Times, serif; }

a.menu{

 font-family:"Comic Sans MS", Times, serif;
 font-size:10pt;
 color:white;
 text-decoration:none;

 }

 div.slid2 {
  width:1009px !important;

 }



 div.ssw {
   width:200px !important;
 }

 .nivo-caption {
        width: 421px   !important;
        height: 75px   !important;
        left: 586px   !important;
        background-color:#32A5F1 !important;
        display:none;

    }


.theme-default2 .nivo-directionNav a {
        display:block;
        width:30px;
        height:30px;
        background:url(arrows2.png) no-repeat !important;
        text-indent:-9999px;
        border:0;
        opacity: 0;
        -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}


 div.rotativas {
  float:left;

  font-family:"Arial", Arial;
  font-size:11pt;
  height:20px;
  color:#555960;
  padding-left:10px;
  padding-top:10px;
 }

 div.contactos {
   float:left;

  font-family:"Arial", Arial;
 font-size:12pt;
 font-weight:900;
 color:#414344;
 line-height:30px;
    height:105px;
      width:350px;
      
 }



a:hover.menu{

 font-family:"Comic Sans MS", Times, serif;
 font-size:10pt;
 font-weight:200;
 color:white;
 text-decoration:underline;
 color:#99D0D0;

 }

 div.conteudo {
  padding-left:10px;
  padding-top:10px;
  padding-bottom:10px;
  font-family:"arial", Arial;
  font-size:10pt;
  color:#555960;
 }


 equipa {

  font-family:"arial", Arial;
 font-size:8pt;
 color:#416896;

 }

 cv {

 font-family:"Comic Sans MS", Times, serif;
 font-size:4pt;
 color:#416896;

 }

 info {

 font-family:"Comic Sans MS", Times, serif;
 font-size:3pt;
 color:white;
 }

 a.menu_footer {

 font-family:"Comic Sans MS", Times, serif;
 font-size:10pt;
 text-decoration:none;
 color:white;

 }

 a:hover.menu_footer {  text-decoration:underline;  color:#99D0D0;   font-weight:200;  }

 titulo {

 font-family:"Comic Sans MS", Times, serif;
 font-size:5pt;
 color:white;

 }

 frases {

  font-family:"arial", Arial;
 font-size:4pt;
 color:#555960;

 }

 div.footer_link {

  padding-left:0px;
  padding-top:10px;
  padding-bottom:10px;


 }

 div.slide {
   background-image:url('images/slide.png');
   background-repeat:no-repeat;
   height:36px;
   padding-left:50px;
   padding-top:6px;

  font-family:"Comic Sans MS", Times, serif;
  font-size:14pt;
  color:white;

 }

 div.empresa {

      font-family:"Comic Sans MS", Times, serif;
  font-size:11pt;
  color:white;
 }